@charset "UTF-8";

@import "./css/style.css";

/* --------------------------------------------------
	Individual Settings
-------------------------------------------------- */
div#contentsInner { padding: 15px 0 0 0; }
article#order { margin: 0 0 25px 0; }
article#order h1 { margin: 0 0 10px 0; padding: 0; height: 120px; }
article#order p { margin: 0 0 0.5em 0; padding: 0 5px; }
article#order table { margin: 0 0 15px 0; border-collapse: collapse; }
article#order section table th { padding: 5px 10px; border: solid 1px #ccc; border-width: 1px 0; background-color: #f7ebb3; white-space: nowrap; }
article#order section table td { padding: 5px 10px; width: 100%; border: solid 1px #ccc; border-width: 1px 0; }
article#order section table td.right { text-align: right; }
article#order section table td img { margin: 0 10px 0 0; float: left; }
article#order section table td img.default { filter: alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
article#order section table td div { float: left; }
article#order section table td strong { padding: 1em 0 0 0; }
article#order section table td span {  }
article#order section table td select {  }
article#order section table td p { margin: 0; padding: 0; }
article#order section table td.separator { height: 0.5em; }
article#order section table td input#orderName { margin: 0; padding: 0.5em; width: 50%; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderZip01 { margin: 0; padding: 0.5em; width: 3em; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderZip02 { margin: 0; padding: 0.5em; width: 4em; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderAddress { margin: 0; padding: 0.5em; width: 95%; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderTel01 { margin: 0; padding: 0.5em; width: 4em; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderTel02 { margin: 0; padding: 0.5em; width: 4em; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderTel03 { margin: 0; padding: 0.5em; width: 4em; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderMail { margin: 0; padding: 0.5em; width: 95%; border: solid 1px #ccc; font-size: 100%; }
article#order section table td input#orderPrePrice { margin: 0; padding: 0.5em 0.1em; width: 5em; border: solid 1px #fff; background-color: #fff; color: #000; font-size: 100%; }
article#order section table td input#orderDeliver { margin: 0; padding: 0; border: 0; color: #000; background-color: #fff; font-size: 100%; }
article#order section table td input#orderPreDeliver { margin: 0; padding: 0; border: 0; color: #000; background-color: #fff; font-size: 100%; }
article#order section table td input#inquiryMail { margin: 0; padding: 0.5em; width: 95%; border: solid 1px #ccc; font-size: 100%; }
article#order section table td textarea { margin: 0; padding: 0.5em; width: 95%; height: 10em; border: solid 1px #ccc; font-size: 100%; }
article#order section p { margin: 0 0 0.5em 0; padding: 0 5px; }
article#order section p.button { margin: 0; padding: 0; text-align: center; }

input.required, textarea.required { border: solid 1px #aaa; }
input.validation-failed, textarea.validation-failed { border: solid 1px #cc0000; color: #cc0000; }
article#order section table td div.validation-advice { margin: 5px 0px 5px 0px; padding: 3px 5px 3px 5px; background-color: #cc0000; color: #fff; float: none; }
input.validation-passed, textarea.validation-passed { border: solid 1px #ccc; color: #444; }

label.error { margin: 0.5em 0 0 0; padding: 5px; background: #f00; color: #fff; text-shadow: none; display: block; }
